@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic,600italic&subset=latin,latin-ext);
html,
body {
  font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  min-height: 100%;
  font-size: 13px;
}
/*
	---------- GENERAL ----------
*/
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4 {
  font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin: 0;
  font-weight: 100;
  color: #f88700;
}
h1,
h2 {
  font-size: 24px;
  line-height: 21.2pt;
  margin-bottom: 14px;
  color: #0a5593;
  font-family: gearedslab, "times new roman", times, serif;
  text-transform: uppercase;
}
h1 {
  font-size: 28px;
  line-height: 30px;
}
.selecter-div {
  display: block !important;
}
.highlight {
  background-color: #ffff00;
}
.element-hidden {
  display: none !important;
}
/*
	---------- ICONS ----------
*/
.icon-color-viewswitcher,
.icon-color {
  color: #50a3cb;
}
.icon-color {
  font-size: 18px !important;
}
.custom-icon {
  margin-right: 7px;
}
.icon-color-navigation {
  font-size: 11px !important;
  background-color: #50a3cb !important;
  padding-left: 10px !important;
  width: 30px !important;
}
.icon-color:hover,
.icon-color-navigation:hover {
  opacity: 0.7;
}
/*
	---------- BUTTONS ----------
*/
.default-button,
.default-button-large {
  background-color: #5ac1e8;
  background-position: center center;
  background-repeat: no-repeat;
  border: 0 none;
  border-radius: 3px;
  color: #fff;
  padding: 7px 14px;
  font-size: 14px;
  margin: 0;
  font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 100;
}
.default-button:hover,
.default-button-large:hover {
  background-color: #84cde8;
}
.default-button-large {
  padding: 11px 28px;
  font-size: 17px;
}
.close-button-modal {
  position: relative;
  top: -5px;
  right: 5px;
}
/*
	---------- TABLE ----------
*/
.site {
  width: 100%;
  height: 100%;
  position: absolute;
}
/*
	---------- HEADER ----------
*/
#header-tr {
  height: 81px;
}
.header-div {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  height: 60px;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  opacity: .95;
}
.header {
  max-width: 1180px;
  margin: 5px auto 0 auto;
}
.header .nav > li {
  background: transparent;
}
.header-menu-i {
  font-size: 15px !important;
  color: #000 !important;
  font-family: arial, Helvetica, Arial, "Arial Unicode MS", sans-serif;
  position: relative;
  border-bottom: 2px solid transparent;
  transition: 0.5s ease-in-out;
}
@media (min-width: 980px) {
  .header-menu-i:after {
    content: ' ';
    border-right: 1px solid #ccc;
    height: 20px;
    position: absolute;
    right: 0;
    top: 15px;
  }
  .header-menu-i.no-border:after {
    content: none;
  }
}
.header-menu-i:hover,
.header-menu-selected {
  border-bottom: 2px solid #0a5593;
}
.logo-div {
  position: absolute;
  background: url('../../images/logo.png') no-repeat left center;
  width: 203px;
  height: 50px;
  display: inline-block;
  z-index: 4;
  margin-left: 14px;
}
.navbar {
  z-index: 2;
}
/*
	---------- CONTENT ----------
*/
.content {
  margin: 0 auto 0 auto;
  position: relative;
  margin-top: -20px;
  z-index: 2;
  font-size: 14px;
  color: #303030;
  padding: 14px 14px 56px;
}
.content-login {
  float: right;
  position: relative;
  bottom: 3px;
}
.content-login-profile {
  font-weight: bold;
}
.content-login-profile,
.content-login {
  font-size: 13px;
  color: #808080;
}
.content-login-profile:hover {
  text-decoration: underline;
}
.content-login-icon:before {
  display: none;
  font-size: 20px;
  margin-left: 5px;
  position: relative;
  top: 2px;
}
#breadcrumbs {
  margin-bottom: 14px;
  font-size: 13px;
  color: #808080;
}
#breadcrumbs a:link {
  color: #808080;
}
/*
	---------- FOOTER ----------
*/
#footer-tr {
  height: 1px;
  color: #eee;
  font-weight: bold;
}
.footer-inner {
  max-width: 1180px;
  padding: 0 14px;
  margin: 0 auto;
}
.footer-inner:after {
  display: table;
  clear: both;
  content: ' ';
  height: 1px;
}
.footer-inner a {
  color: #fff;
  text-decoration: none;
}
.footer-inner a:hover {
  text-decoration: underline;
}
.footer-div1 {
  border-top: 1px solid #444444;
  background: #0a5593;
  padding: 20px 0;
  font-size: 16px;
}
.footer-div2 {
  background: #333333;
  padding: 20px 0;
  font-size: 11px;
}
/*
	---------- EXTRA ----------
*/
.lokatie-op-kaart {
  float: right !important;
  width: 288px !important;
}
.modal-content {
  padding: 20px !important;
}
.filters-div {
  font-family: Calibri;
  background-color: white;
  color: black;
  padding: 20px 20px 30px 20px;
  width: 220px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  margin-top: -60px;
  -webkit-box-shadow: -4px 3px 5px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: -4px 3px 5px 0px rgba(50, 50, 50, 0.75);
  box-shadow: -4px 3px 5px 0px rgba(50, 50, 50, 0.75);
  z-index: 99;
}
.ie8 .modal {
  filter: aplha(opacity=1);
}
/*# sourceMappingURL=data:application/json;base64,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 */

.navbar
{
    background-color: #fff;
}

/* DHM-396 */
#detail a:not(.default-button), #breadcrumbs a
{
    color: #0a5593 !important;
}

/* DHM-401 */
.result-viewswitcher-title
{
    display:none;
}

#content-tr
{
    height: 100%;
}
